IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IPTALKULLANICI' AND SYSOBJECTS.name = 'ODEMEISL')
ALTER TABLE dbo.[ODEMEISL] ADD IPTALKULLANICI NVARCHAR(15) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IPTALTARIHI' AND SYSOBJECTS.name = 'ODEMEISL')
ALTER TABLE dbo.[ODEMEISL] ADD IPTALTARIHI datetime  NULL 
GO